mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# wf

## Name

wf -- sets the default weights for different document parts

`search.htm`

## Synopsis

wf {number}

##

wf sets the default weight vector if the "wf" search parameter is not specified.

## Examples

    wf 0211

## See also

NumSections, WordDistanceWeight, Section, the Section called Relevancy in Chapter 10, the Section called Changing weights of the different document parts at search time in Chapter 10.

Prev | Home | Next
VaryLang | Up | WordCacheSize